HP-UX PHNE_30589 : HP-UX Running tftpd, Remote Denial of Service (HPSBUX00266 SSRT3487 rev.6)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.04 (VVOS) bootpd(1M)/DHCP,tftp(1) and tftpd(1M) :

Potential Security Vulnerability in tftpd.

See also :

http://www.nessus.org/u?317f13b2

Solution :

Install patch PHNE_30589 or subsequent.

Risk factor :

High

Family: HP-UX Local Security Checks

Nessus Plugin ID: 16656 (hpux_PHNE_30589.nasl)

Bugtraq ID:

CVE ID: